
/* #Media Queries
================================================== */
	
		/* Very Large Screens */
@media only screen and (min-width: 1500px) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) and (max-width: 1200px) {
	/* Holding Page*/	
body.hold .pdt100{padding-top:0px;}

body.hold .holdbottle img {
    margin-top: 80px;
}
body.hold .awards img {
    height: 75px;
    padding-left: 4px;
}
	/* Nav*/	
ul.slimmenu > li {
    padding: 25px 8px 20px;
}
li.menu_margin {
	margin-right: 300px!important;
}
/* Hom*/	
header.home p{ margin-bottom:10px;}

/* About*/	
header.about .suitcase {
   position:relative;
    margin-left: 0px;
	bottom:-60px;
}
header.about .inner {
	padding-right:20px; padding-bottom:0px;padding-top:40px;
}

/*Botanicals*/
header.botanicals .inner{padding-right:20px; padding-bottom:0px;padding-top:80px; padding-left:20px;}
.main.botanicals .inner{padding-right:20px; padding-bottom:0px;padding-top:40px; padding-left:20px;}


/* General*/
	.top-image{bottom:-8px; position:relative;}
.under-section {
	margin-top: -40px!important;
}
	
section {
	padding-top: 80px!important;
	padding-bottom: 80px!important;
}
h2 {
	font-size: 40px;
	line-height: 40px;
}

	.bottle{top:0px;}
		img.bottle{max-width:80%;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.bottle{top:0px;}
	
.navbar-brand img {
	max-width: 80%!important;
	height: auto;
}

.navbar-brand {
	margin-left: -120px;
}
    
ul.social-media-icons {
    top: -20px;
    right: 20px;
    font-size: 1.4rem;
}   

ul.slimmenu > li {
    padding: 18px 8px 20px;
}

.top-image{bottom:-8px; position:relative;}
li.menu_margin {
	margin-right: 220px!important;
}
.under-section {
	margin-top: -40px!important;
}
header .featured-text {
	padding: 0px!important;
}

header.home p{ line-height:20px; margin-bottom:10px;}
section {
	padding-top: 80px!important;
	padding-bottom: 80px!important;
}

section.brand, section.main, section.filler{padding-top: 40px!important;
	padding-bottom: 40px!important;}
	
	/* General*/	
	.pull-left {
	left: 0px;
}
.pull-right {
	right: 0px;
}

.inner{padding:20px!important;}
h2 {
	font-size: 40px;
	line-height: 40px;
}

.btn{padding:10px 25px;}

.spacer{display:none;}
/* Footer*/	
footer {
	padding-top: 80px!important;
	padding-bottom: 0px!important;
}

.twitter{padding-bottom:0px;}
/* About*/	
header.about .suitcase {
    bottom: -45px;
    margin-left: -40px;
}


header.about img.suitcase {
	max-width:60%;
	margin-top:-40px;
}

.main.about img{display:none;}

.full-col {
	width: 100%!important;
	float: left;
}

.img-wrapper {
    margin-bottom:40px;
}

/* Holding Page*/
body.hold .holding-text{margin-top:100px;}
    
body.hold .awards img {
    height: 75px;
    padding-left: 4px;
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Small Screens*/
@media only screen and (max-width: 767px) {
.navbar {
	background-image: none;
	background: #261724;
	height: auto;
}
ul.social-media-icons {
    right: 50%;
    margin-right: -40px;
}
.top-image, .navbar-brand {
	display: none!important
}
/* home*/
header.home {
	padding-bottom: 40px;
}
.brand {
	text-align: center;
	padding-bottom: 40px;
}
.brand .inner {
	padding: 0px;
}
img.bottle {
	max-width: 80%;
}
.bottle {
	position: relative;
	top: 0px;
	margin-bottom: 40px;
	right: auto;
}
.main.recipes-home {
	text-align: center
}
.main.recipes-home img {
	margin-top: 40px;
}
/* general*/
header .featured-text {
	text-align: center;
	padding-top: 40px;
}
section.under-section, footer.under-section {
	padding-top: 60px;
}
.under-section {
	margin-top: -20px;
}
.pull-left {
	left: 0px;
}
.pull-right {
	right: 0px;
}
h2 {
	font-size: 40px;
	line-height: 46px;
}
section {
	padding-top: 60px;
	padding-bottom: 60px;
}
footer {
	padding-top: 60px;
	padding-bottom: 0px;
}
.inner, .inner-wrap {
	padding: 0px!important;
}
.half-col {
	width: 50%!important;
	float: left;
}
.one-third-col {
	width: 33%!important;
	float: left;
}
.two-third-col {
	width: 67%!important;
	float: left;
}
.full-col {
	width: 100%!important;
	float: left;
}
section.filler {
	padding-bottom: 60px;
}
/* About*/	
header.about .suitcase {
	display: none;
}
header.about {
	background-image: url(../images/home-header.jpg);
}
header.about .inner {
	padding-top: 40px!important;
	padding-bottom: 40px!important;
}
.main.about img.mgt60 {
	margin-top: 0px;
}
/* Botaniicals*/
header.botanicals, .main.botanicals {
	text-align: center;
}
header.botanicals img {
	margin-bottom: 30px;
	max-width: 80%;
}
.img-wrapper {
	margin-bottom: 30px;
}
/* Recipes*/
.main.recipes {
	text-align: center;
}
.main.recipes img {
	max-width: 40%;
}
.main.recipes h3 {
	margin-top: 20px;
}
/* Media*/
header.media {
	text-align: center;
}
header.media img {
	max-width: 50%;
}

header.media .mgt40{margin-top:0px;}
header.media .inner {
	padding-top: 40px!important;
	padding-bottom: 20px!important;
}

header.media ul.social-media{padding:0px;}

header.media ul.social-media li a{	font-size: 30px;
	line-height: 30px;}
	
.image-row {
	height: 140px;
	overflow: hidden
}
.wrap {
	width: 100%!important;
	height: 160px;
	margin-right: 0!important;
}
.image-set img {
	max-width: 100%!important;
}
.inner.gallery {
	padding-right: 20px;
	padding-left: 20px;
}
/* Contact*/
header.contact {
	text-align: center;
}
header.contact img {
	max-width: 50%;
}
header.contact .mgt40 {
	margin-top: 0px;
}
header.contact .inner {
	padding-top: 40px!important;
	padding-bottom: 20px!important;
}
/* Age Screen*/
body.hold .pdt100 {
	padding-top: 0px;
}
body.hold .branding {
	text-align: center;
	margin-top: 30px;
}
body.hold .holdbottle img {
	max-width: 80%;
	right: -12%;
	position: relative;
}
body.hold .awards img {
    height: 60px;
    padding-left: 4px;
}

/* Holding Page*/
body.hold .holding-text{margin-top:30px; text-align:center;}
body.hold p.contact{padding-left:0px;}


/* footer*/
.twitter {
	padding-bottom: 40px;
}
footer {
	line-height: 16px;
}
}
